/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 300;
  src: url('roboto-v19-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
  url('roboto-v19-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('roboto-v19-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('roboto-v19-latin-300.woff') format('woff'), /* Modern Browsers */
  url('roboto-v19-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('roboto-v19-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  src: url('roboto-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
  url('roboto-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('roboto-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('roboto-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('roboto-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('roboto-v19-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  src: url('roboto-v19-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
  url('roboto-v19-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('roboto-v19-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('roboto-v19-latin-500.woff') format('woff'), /* Modern Browsers */
  url('roboto-v19-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('roboto-v19-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  src: url('roboto-v19-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('roboto-v19-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('roboto-v19-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('roboto-v19-latin-700.woff') format('woff'), /* Modern Browsers */
  url('roboto-v19-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('roboto-v19-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* fallback */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('material-icons.woff2') format('woff2');
}

.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
